```toml
title = "Niveau 12.1"
images = ["/eternalfest/contrees/nouvelleCachetteDuPlombier/012.1.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/nouvelleCachetteDuPlombier/012.0.html"
next = "/eternalfest/contrees/nouvelleCachetteDuPlombier/012.2.html"
```